Sicherheit beim IE 9 und der Google Toolbar?

...komplette Frage anzeigen

1 Antwort

Hallo Hankook,

um eine maximale Sicherheit zu gewährleisten ist es zwingend erforderlich sein Email Konto ausschließlich via "https" zu nutzen. In älteren Versionen der Google Toolbar wird https aber lediglich für den Login Vorgang verwendet, alles weitere wurde dann via "http" abgewickelt. Bei der aktuellsten Version gibt es dieses Problem allerdings nicht mehr. Stellen Sie also sicher, dass Sie die aktuellste Version der Google Toolbar verwenden und Sie brauchen sich diesbezüglich keine Sorgen zu machen.

Die aktuellste Version der Google-Toolbar sollte sein: 6.4.1321.1732

Und so überprüfen Sie dieses:

  1. Auf den kleinen Pfeil neben dem Schraubenschlüsselsymbol auf der Toolbar klicken.
  2. Auf "Über Google Toolbar" klicken.
  3. Version überprüfen.

Viele Grüße

Stefan Teuchert vom IT Sofort-Service der Telekom

Was möchtest Du wissen?